<?php include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/header.php"); ?>
<form name='order_form' id='order_form' method='POST' action="<?php echo INSTALL_URL.$GET_STR; ?>">
<table width='100%' border="0" align="center" cellpadding="2" cellspacing="2">
<?php 
if(!empty($conf['lang_selector']) || !empty($conf['theme_selector'])) 
{ 
    include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/theme_lang_selector.php");
} 
if(!empty($conf['order_para'])) 
{ 
    include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/order_para.php");
} 
if(count($special_display)) 
{ 
    include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/special_display.php");
} 
?>
<?php 
include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/basket.php"); 
include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/category.php"); 
?>
<input type="hidden" name="cmd" id="cmd" value="step2" />
<tr>
    <td>
        <div name='foot' id='foot' align='center'>&#160;</div>
    </td>
</tr>
</table>
</form>
<?php include_once $BL->props->get_page("templates/".THEMEDIR."/html/cart/footer.php"); ?>
<script language="JavaScript" type="text/JavaScript">xajax_step1();</script>